{
  "resource_pack_name": "silverlabs_nat",
  "texture_name": "atlas.items",
  "texture_data": {
    "silverlabs_nat.capybara_spawn_egg": {
      "textures": "textures/sf/nba/items/capybara_spawn_egg"
    },
    "silverlabs_nat.elephant_spawn_egg": {
      "textures": "textures/sf/nba/items/elephant_spawn_egg"
    },
    "silverlabs_nat.firefly_spawn_egg": {
      "textures": "textures/sf/nba/items/firefly_spawn_egg"
    },
    "silverlabs_nat.kangaroo_spawn_egg": {
      "textures": "textures/sf/nba/items/kangaroo_spawn_egg"
    },
    "silverlabs_nat.moose_spawn_egg": {
      "textures": "textures/sf/nba/items/moose_spawn_egg"
    },
    "silverlabs_nat.red_panda_spawn_egg": {
      "textures": "textures/sf/nba/items/red_panda_spawn_egg"
    },
    "silverlabs_nat.snake_spawn_egg": {
      "textures": "textures/sf/nba/items/snake_green_spawn_egg"
    },
    "silverlabs_nat.deer_default_spawn_egg": {
      "textures": "textures/sf/nba/items/deer_default_spawn_egg"
    },
    "silverlabs_nat.deer_reindeer_spawn_egg": {
      "textures": "textures/sf/nba/items/deer_reindeer_spawn_egg"
    },
    "silverlabs_nat.deer_rudolph_spawn_egg": {
      "textures": "textures/sf/nba/items/deer_rudolph_spawn_egg"
    },
    "silverlabs_nat.deer_white_spawn_egg": {
      "textures": "textures/sf/nba/items/deer_white_spawn_egg"
    },
    "silverlabs_nat.fennec_fox_beige_spawn_egg": {
      "textures": "textures/sf/nba/items/fennec_fox_beige_spawn_egg"
    },
    "silverlabs_nat.fennec_fox_creamy_spawn_egg": {
      "textures": "textures/sf/nba/items/fennec_fox_creamy_spawn_egg"
    },
    "silverlabs_nat.fennec_fox_pale_spawn_egg": {
      "textures": "textures/sf/nba/items/fennec_fox_pale_spawn_egg"
    },
    "silverlabs_nat.fennec_fox_red_spawn_egg": {
      "textures": "textures/sf/nba/items/fennec_fox_red_spawn_egg"
    },
    "silverlabs_nat.hedgehog_brown_spawn_egg": {
      "textures": "textures/sf/nba/items/hedgehog_brown_spawn_egg"
    },
    "silverlabs_nat.hedgehog_dark_spawn_egg": {
      "textures": "textures/sf/nba/items/hedgehog_dark_spawn_egg"
    },
    "silverlabs_nat.hedgehog_white_spawn_egg": {
      "textures": "textures/sf/nba/items/hedgehog_white_spawn_egg"
    },
    "silverlabs_nat.owl_brown_spawn_egg": {
      "textures": "textures/sf/nba/items/owl_brown_spawn_egg"
    },
    "silverlabs_nat.owl_white_spawn_egg": {
      "textures": "textures/sf/nba/items/owl_white_spawn_egg"
    },
    "silverlabs_nat.skunk_black_spawn_egg": {
      "textures": "textures/sf/nba/items/skunk_black_spawn_egg"
    },
    "silverlabs_nat.skunk_brown_spawn_egg": {
      "textures": "textures/sf/nba/items/skunk_brown_spawn_egg"
    },
    "silverlabs_nat.skunk_white_spawn_egg": {
      "textures": "textures/sf/nba/items/skunk_white_spawn_egg"
    },
    "silverlabs_nat.tiger_default_spawn_egg": {
      "textures": "textures/sf/nba/items/tiger_default_spawn_egg"
    },
    "silverlabs_nat.tiger_white_spawn_egg": {
      "textures": "textures/sf/nba/items/tiger_white_spawn_egg"
    },
    "silverlabs_nat.deer_spawn_egg": {
      "textures": "textures/sf/nba/items/deer_default_spawn_egg"
    },
    "silverlabs_nat.fennec_fox_spawn_egg": {
      "textures": "textures/sf/nba/items/fennec_fox_red_spawn_egg"
    },
    "silverlabs_nat.owl_spawn_egg": {
      "textures": "textures/sf/nba/items/owl_brown_spawn_egg"
    },
    "silverlabs_nat.skunk_spawn_egg": {
      "textures": "textures/sf/nba/items/skunk_brown_spawn_egg"
    },
    "silverlabs_nat.hedgehog_spawn_egg": {
      "textures": "textures/sf/nba/items/hedgehog_brown_spawn_egg"
    },
    "silverlabs_nat.tiger_spawn_egg": {
      "textures": "textures/sf/nba/items/tiger_default_spawn_egg"
    }
  }
}